name = "HammerLib"
filename = "HammerLib-1.20.1-20.1.41.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "ccce5d234d054c1839a1025bcbb7c0021aa1be21"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6060833
project-id = 247401
